/*
	---------------
	-- Main page --
	---------------
*/
body {
	background-color: 	#0B1216;
}

.grecaptcha-badge{
	visibility: collapse !important;  
}

.main-title .section__subtitle {
	color:				#FFD302;
	font-size:			30px;
	font-weight: 		bold;
	letter-spacing: 	.26em;
}

@media (max-width: 768px) {
	.main-title .section__subtitle {
		margin-left: 	70px;
	}
}

.section__subtitle_bigger {
	font-size:			16px !important;
}

.main-title .section__subtitle:last-child {
	color: 				#DDD;
	font-size: 			26px;
	font-weight: 		normal;
	letter-spacing: 	0.16em;
}

.portfolio-item__wrap:hover:before {
	opacity: 			.6;
	background: 		#FFD302;
}

.portfolio-item__wrap {
	cursor: 			pointer;
}

.portfolio-item__inner h5,
.portfolio-item__inner span {
	color: 				#000000;
}

.section-2 .section__title:after {
	height: 			0;
}

.main-title {
	color: 				#ddd;
}

.main-title div.mb-10:first-child {
	clear: 				both;
}


/*
	----------------------
	-- Menu on the left --
	----------------------
*/
.menu-mobile-logo {
	padding: 			30px 30px 0; 
}

.menu img {
	width: 				100%;
	height: 			100%;
}

.menu-mobile .menu__link:hover {
	background: 		#FFD302;
	color: 				#000000;
	font-weight: 		bold;
}

.menu-mobile .menu__link.selected {
	font-weight: 		bold;
	color: 				#FFD302;
}

.menu-mobile .submenu__link.selected {
	font-weight: 		bold;
	color: 				#FFD302;
}

.menu-mobile .menu__link.selected:hover {
	color: 				#000000;
}

.menu-mobile .submenu__link:hover {
	background: 		#FFD302;
	color: 				#000000;
}

.p-asidemenupage.menu-mobile .menu {
    width: 				280px;
}


/*
	------------
	-- Footer --
	------------
*/
.footer__title {
    color: 				#FFD302;
}

.footer__title:before {
	height: 			0;
}

.footer__title:after {
    background: 		#FFD302;
	height: 			1px;
	width: 				33%;
}

.footer-contacts__link {
    color: 				#FFD302;
}

.footer-menu__item {
    margin-right:		25px;
}

.footer-menu__link:hover {
	color: 				#FFD302;
}

.footer-menu__link:after {
	background: 		#FFD302;
}

.footer-form input:focus,
.footer-form textarea:focus {
    border: 			1px solid #AAAC86;
}

.footer-form__submit:hover {
	background: 		#FFD302;
	color: 				#000000;
}

.footer-copy a:active,
.footer-copy a:link,
.footer-copy a:visited,
.footer-copy a:active {
    color: 				#FFD302;
}

.footer-copy a:hover {
    color: 				#FFFFFF;
	font-weight: 		bold;
}

.footer-copy i.ico-62 {
	vertical-align: 	middle;
	margin-left: 		10px;
}

.footer-form input,
.footer-form textarea,
.footer-form button {
    font-size: 			16px;
	background-color: 	#214C39;
	color: 				#FFFFFF;
	opacity: 			0.9;
}

.footer-bottom {
    padding: 			0 0 30px 0;
}

.footer-top [class^="col-"]:hover .footer__title:after {
	width: 				33%;
}


/*
	------------------
	-- Contact page --
	------------------
*/
#contact .portfolio-gutter .portfolio-item {
    padding: 			16px;
}

#contact .section__title {
    color: 				#FFD302;
}

#contact .section__title:after {
    background: 		#FFD302;
}

#contact iframe {
    width: 				100%;
	height: 			400px;
}

#contact .section-dark .about-item__text {
	font-size: 			20px;
}

#contact .title-contact-form {
	font-size: 			larger;
    font-weight: 		bold;
}

#contact #img-contact {
	width: 				100%;
	height: 			100%;
}

#contact #profile-picture .col-md-3 img {
	border-radius: 		10px;
	margin-top: 		20px;
	background-color: 	#FFFFFF;
	padding: 			15px;
}

#contact #profile-picture .offer-1-features-item:before {
    color: 				#FFD302;
	margin-top: 		100px;
}

#contact .offer-1-features-item:last-child {
	text-align: 	center;
	padding: 		0;
}

#contact .offer-1-features-item__title {
	text-align: 	center;
}

#contact .offer-1-features-item:nth-child(1) {
	width: 			40px;
	margin-left: 	auto;
	margin-right: 	auto;
	padding: 		0;
}



/*
	---------------
	-- GDPR page --
	---------------
*/
#rgpd .section__title {
    color: 				#FFD302;
}

#rgpd .section__title:after {
    background: 		#FFD302;
}

#rgpd h4 {
    color: 				#FFFFFF;
}

#rgpd i {
	vertical-align: 	text-top;
}

#rgpd p {
	text-align: 		justify;
}

#rgpd a:active,
#rgpd a:link,
#rgpd a:visited,
#rgpd a:active {
    color: 				#FFD302;
}


/*
	-------------------
	-- Partners page --
	-------------------
*/
#partner .section__title {
    color: 				#FFD302;
}

#partner .section__title:after {
    background: 		#FFD302;
}

#partner .col-md-3 {
	background-color: 	#FFFFFF;
	border-radius: 		10px;
	margin-top: 		20px;
}

#partner .col-md-3 img {
	padding: 			30px 15px 0 15px;
}

#partner .col-md-9 div:first-child {
	padding-left: 		20px;
}

#partner .offer-1-features-item:before {
    color: 				#FFD302;
}

#partner .btn-a_color_theme,
#partner .btn-a_color_theme i {
    color: 				#FFD302;
    border-color: 		#FFD302;
}

#partner .btn-a_color_theme:hover {
	color: 				#000000;
}

#partner .btn-a_color_theme:hover:after {
	background: 		#FFD302;
	color: 				#000000;
}


/*
	---------------
	-- Team page --
	---------------
*/
#team .section-2 {
	padding: 			30px 0 0 0;
}

#team .section__title {
    color: 				#FFD302;
}

#team .section__title:after {
    background: 		#FFD302;
}

#team .portfolio-item__wrap:hover:before {
	opacity: 			0;
	background: 		none;
}

#team-description .col-md-3 {
	background-color: 	#FFFFFF;
	border-radius: 		10px;
	margin-top: 		20px;
}

#team-description .col-md-3 img {
	padding: 			30px 15px 0 15px;
}

#team-description .col-md-9 div:first-child {
	padding-left: 		20px;
}

#team-description .offer-1-features-item:before {
    color: 				#FFD302;
}

#team-description .btn-a_color_theme,
#team-description .btn-a_color_theme i {
    color: 				#FFD302;
    border-color: 		#FFD302;
}


/*
	------------------
	-- Product page --
	------------------
*/
.marquise .section__title {
    color: 				#FFD302;
}

.marquise .section__title:after {
    background: 		#FFD302;
}

.marquise h4 {
    color: 				#FFFFFF;
}

.marquise i {
	vertical-align: 	text-top;
}

.marquise p {
	text-align: 		justify;
}

.marquise a:active,
.marquise a:link,
.marquise a:visited,
.marquise a:active {
    color: 				#FFD302;
}

.marquise .portfolio-item__link {
    background-color: 	#FFFFFF;
    border-radius: 		5px;
    padding: 			20px 15px 0 15px;
    opacity: 			0.8;
}

#marquise-content h4 {
	color: 				#FFFFFF;
}

.project-modal__url:before {
    content: 			'Lien : ';
}

.project-modal a 
.project-modal a:active,
.project-modal a:link,
.project-modal a:visited,
.project-modal a:active {
    color: 				#FFD302;
}


/*
	------------------
	-- History page --
	------------------
*/
#history .section__title {
    color: 				#FFD302;
}

#history .section__title:after {
    background: 		#FFD302;
}

#history h4 {
    color: 				#FFFFFF;
}

#history .year-for-history {
    color: 				#FFFFFF !important;
	font-weight: 		bold;
}

#history .images-others-history {
    padding: 			5px;
}

@media (max-width: 992px) {
	#history .images-others-history {
    	padding: 		10px 0;
	}
}

/*
	----------------------
	-- Sub-section page --
	----------------------
*/

@media (max-width: 768px) {
	.shift-title-responsive {
    	margin-left: 	70px;
	}
	
	.title-sub-section .container:first-child .section__subtitle {
    	margin-left: 		70px;
	}
}

.stores-exterieurs .section__title,
.stores-interieurs .section__title,
.volets .section__title,
.moustiquaires .section__title,
.auvents .section__title,
.pergolas .section__title,
.garage .section__title,
.chassis .section__title,
.motorisation .section__title {
    color: 				#FFD302;
}

.stores-exterieurs .section__title:after,
.stores-interieurs .section__title:after,
.volets .section__title:after,
.moustiquaires .section__title:after,
.auvents .section__title:after,
.pergolas .section__title:after,
.garage .section__title:after,
.chassis .section__title:after,
.motorisation .section__title:after {
    background: 		#FFD302;
}

.stores-exterieurs h4,
.stores-interieurs h4,
.volets h4,
.moustiquaires h4,
.auvents h4,
.pergolas h4,
.garage h4,
.chassis h4,
.motorisation h4 {
    color: 				#FFFFFF;
}

.title-sub-section .section__title:last-child {
    color: 				#FFD302 !important;
	padding: 			0;
}

.title-sub-section a:active,
.title-sub-section a:link,
.title-sub-section a:visited,
.title-sub-section a:active {
    color: 				#FFFFFF;
}

.title-sub-section .container:first-child .col-sm-12 {
	padding-bottom: 	0;
}

.title-sub-section {
	padding-bottom: 	0;
}